Sign in to follow this  
Followers 0
SweetArashi

I updated my graphics card. Now Second Life won't run.

5 posts in this topic

I got AMD M860G with ATI Mobility 4100.

I was able to run it fine before, but now I get this error: ""Firestorm [and V3, I checked that one too] is unable to run because your video cards did not install properly, are out of date or are for unsupported software. Please make sure you have the latest video cards drivers and even if you do have the latest, try reinstalling them. " I'm not too computer savvy and I'd rather not mess around with my graphics card too much.

Help?

I'm sorry if this may be a double post, its just that this whole ordeal is making me headdesk.

Share this post


Link to post
Share on other sites

Make sure your video driver is up up date-- go to the website of the manufacturer and check.  Nvidea's website will probably check for you and install an update if needed.  

If you still get that message, see if the program offers to run anyway.  If so, tell it to run anyway.  The initial graphics setting will be minimal, so go to preferences and raise the settings.  (Your card is so new that the SL viewer has not been updated to recognize it)

if you still have a problem, post again with a description of your system.

TKR

 

Share this post


Link to post
Share on other sites

Even if the card isn't Nvidia, it can still be updated. Nvidia was used as an example.
I have the same issue as well. Still trying to work it out.
Downloading some unfamiliar program isn't going to help (in my opinion).

I'll let you know if I figure it out.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0